<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1540-02-06 01:16:32.00 GD 00h16'32.00" W 50d33'00.00" N</id>
<person>
<lastname>Francis Drake</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1540-01-27 01:16:32.00 JD</birthdatehourut>
<initialebirthdatehourut>1540-01-27 01:16:32.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1540-01-27 01:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1540-01-27 01:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Devon</county>
<city>Tavistock</city>
<longitude>00h16'32.00" W</longitude>
<latitude> 50d33'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
